<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006064753</ID>
<ANCIEN_ID>MSHDG</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/06/47/LEGITEXT000006064753.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000507454</CID>
<NUM>85-1229</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>1985-11-24</DATE_PUBLI>
<DATE_TEXTE>1985-11-20</DATE_TEXTE>
<DERNIERE_MODIFICATION>2013-08-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000507454" num="85-1229"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="1985-11-24" fin="2013-08-01" id="LEGITEXT000006064753" num="85-1229"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006086447" debut="1985-11-24" etat="ABROGE" fin="2013-08-01" id="LEGISCTA000006086447" niv="1" url="/LEGI/SCTA/00/00/06/08/64/LEGISCTA000006086447.xml">TITRE Ier : Limites d'âge</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006086449" debut="1990-05-18" etat="ABROGE" fin="2013-08-01" id="LEGISCTA000006086449" niv="1" url="/LEGI/SCTA/00/00/06/08/64/LEGISCTA000006086449.xml">TITRE II : Ouverture des concours et examens et formalités d'inscription.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006086448" debut="1985-11-24" etat="ABROGE" fin="1990-05-18" id="LEGISCTA000006086448" niv="1" url="/LEGI/SCTA/00/00/06/08/64/LEGISCTA000006086448.xml">TITRE II : Ouverture des concours et formalités d'inscription</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006086451" debut="1990-05-18" etat="ABROGE" fin="2013-08-01" id="LEGISCTA000006086451" niv="1" url="/LEGI/SCTA/00/00/06/08/64/LEGISCTA000006086451.xml">TITRE III : Déroulement des concours et examens.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006086450" debut="1985-11-24" etat="ABROGE" fin="1990-05-18" id="LEGISCTA000006086450" niv="1" url="/LEGI/SCTA/00/00/06/08/64/LEGISCTA000006086450.xml">TITRE III : Déroulement des concours</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006086452" debut="1985-11-24" etat="ABROGE" fin="2013-08-01" id="LEGISCTA000006086452" niv="1" url="/LEGI/SCTA/00/00/06/08/64/LEGISCTA000006086452.xml">TITRE IV : Dispositions diverses et transitoires</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
